.group.peer.hidden, .justify-end button, #chatbot-button{
  display: none !important;
}


.relative.z-0.flex.h-\[calc\(100\%\+2rem\)\].w-0\.5.items-center.justify-center.border-2.border-solid.text-mode-bus{
  border-color: #e87221 !important;
}

.relative.z-0.flex.h-\[calc\(100\%\+2rem\)\].w-0\.5.items-center.justify-center.border-2.border-dashed.text-mode-walk{
  border-color: #aaa !important;
}

.text-mode-walk{
  color: #aaa !important;
}

.text-primary{
  color: rgb(49 86 189) !important;
}

.bg-background{
  background-color: #fff !important;
}

.fit-content.flex.items-center.justify-center.rounded-sm.gap-2.px-2.py-1.bg-\[var\(--bg-color\)\].text-\[var\(--text-color\)\], .fit-content.flex.items-center.justify-center.rounded-sm.gap-1.px-1.py-0\.5.bg-\[var\(--bg-color\)\].text-\[var\(--text-color\)\]{
  background-color: rgb(232 114 33) !important;
}
